### Struct

# Qmi MessageWmsSendFromMemoryStorageInput

since: 1.0

#### Description [src]

    struct QmiMessageWmsSendFromMemoryStorageInput {
      /* No available fields */
    }

The `QmiMessageWmsSendFromMemoryStorageInput` structure contains private data and should only be accessed using the provided API.

Available since: 1.0

#### Constructors

###### qmi_message_wms_send_from_memory_storage_input_new

Allocates a new `QmiMessageWmsSendFromMemoryStorageInput`.

since: 1.0

#### Instance methods

###### qmi_message_wms_send_from_memory_storage_input_get_information

Get the ‘Information’ field from `self`.

since: 1.0

###### qmi_message_wms_send_from_memory_storage_input_get_sms_on_ims

Get the ‘SMS on IMS’ field from `self`.

since: 1.0

###### qmi_message_wms_send_from_memory_storage_input_ref

Atomically increments the reference count of `self` by one.

since: 1.0

###### qmi_message_wms_send_from_memory_storage_input_set_information

Set the ‘Information’ field in the message.

since: 1.0

###### qmi_message_wms_send_from_memory_storage_input_set_sms_on_ims

Set the ‘SMS on IMS’ field in the message.

since: 1.0

###### qmi_message_wms_send_from_memory_storage_input_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.0